
.page-visual .img {
    background: url(../img/page-visual-1.jpg) no-repeat;
	  background-size:cover;
}




.flow {
    padding: 23px 0;
    background-image: url(../../../common/img/pattern-1.png) , url(../img/bg-img-1.jpg);
	background-repeat:repeat,no-repeat;
	    background-size: auto,cover;
	

}

.flow .txt-box {
	text-align: left;
    font-size: 14px;
    line-height: 1.5em;
}



.flow .ttl{
    color: #585858;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 1.5;
}

.flow-box{
	position:relative;
    padding: 74px 14px 12px 14px;
	margin:auto;
}

.content:nth-of-type(2n+1) .flow-box{
	background-color: #f7fc19;;
}

.content:nth-of-type(2n) .flow-box {
	background-color: #fff;;
}

.flow .number {
    position: absolute;
    font-size: 38px;
    top: 20px;
    left: 16px;
}

.flow .fig{
    position: absolute;
    font-size: 16px;
    top: 8px;
    left: 12px;
}

.flow-img{

    border: solid 2px #a5a5a2;



}

